<?php

$messages = array(
'allCategories' => 'Alle',
'autoUpdatesDisabled' => 'Die automatische Aktualisierung von Erweiterungen wurde deaktiviert.',
'autoUpdatesEnabled' => 'Die automatische Aktualisierung von Erweiterungen wurde aktiviert. Aktualisierungen werden wöchentlich durchgeführt.',
'buttonBuyNow' => 'Jetzt kaufen',
'buttonCheckUpdates' => 'Jetzt überprüfen',
'buttonCheckUpdatesTitle' => 'Es wird nach verfügbaren Aktualisierungen gesucht.',
'buttonDisable' => 'Deaktivieren',
'buttonDisableTitle' => 'Die Erweiterung wird deaktiviert und Benutzer können nicht auf sie zugreifen.',
'buttonEnable' => 'Aktivieren',
'buttonEnableTitle' => 'Die Erweiterung wird aktiviert und Benutzer können auf sie zugreifen.',
'buttonInstall' => 'Installieren',
'buttonRemove' => 'Entfernen',
'buttonRemoveTitle' => 'Wenn Sie eine Erweiterung entfernen, kann dies dazu führen, dass von dieser Erweiterung erstellte Daten entfernt werden.',
'buttonUpdate' => 'Aktualisieren',
'buttonUpdateTitle' => 'Die ausgewählten Erweiterungen werden aktualisiert.',
'buttonUpgrade' => 'Upgrade',
'buttonUpload' => 'Erweiterung hochladen',
'buttonUploadTitle' => 'Laden Sie eine Erweiterung im Format eines RPM-Pakets oder als ZIP-Datei hoch.',
'catalogTab' => 'Katalog der Erweiterungen',
'catalogTabDescription' => 'Sie können kostenlose und zahlungspflichtige Erweiterungen auf Ihrem Server aufrufen und installieren.',
'categories' => '',
'checkUpdatesDone' => 'Die Suche nach Aktualisierungen wurde abgeschlossen.',
'confirmOnDelete' => 'Ausgewählte Erweiterungen entfernen?',
'confirmOnDisable' => 'Ausgewählte Erweiterungen deaktivieren?',
'disabled' => 'Deaktiviert',
'disabledMessage' => 'Der Katalog der Erweiterungen wurde deaktiviert.',
'errorModulesDeleted' => "Die Erweiterung %%name%% wurde mit Fehlern entfernt: %%reason%%",
'extensionInstalled' => 'Installiert',
'filterMoreThan' => "Es wurden mehr als %%results%% Ergebnisse gefunden. Bitte verfeinern Sie Ihre Suche.",
'filterResultsNotFound' => 'Keine Ergebnisse gefunden.',
'goToExtension' => 'Zur Erweiterung',
'infoModuleDeleted' => 'Die Erweiterung wurde entfernt.',
'infoModuleDisabled' => 'Die Erweiterung wurde deaktiviert.',
'infoModuleEnabled' => 'Die Erweiterung wurde aktiviert.',
'infoModulesDeleted' => 'Die ausgewählten Erweiterungen wurden entfernt.',
'infoModulesDisabled' => 'Die ausgewählten Erweiterungen wurden deaktiviert.',
'infoModulesEnabled' => 'Die ausgewählten Erweiterungen wurden aktiviert.',
'installedTab' => 'Meine Erweiterungen',
'installedTabDescription' => 'Hier können Sie die installierten Erweiterungen verwalten.',
'messageBoxButtonNo' => 'Nein',
'messageBoxButtonWait' => 'Bitte warten',
'messageBoxButtonYes' => 'Ja',
'newAndNoteworthy' => 'Ausgewählt',
'newAndUpdated' => 'Neu und aktualisiert',
'noChangeLog' => 'Kein Änderungsprotokoll',
'noExtension' => 'Keine Elemente gefunden.',
'noUpdatesDescription' => 'Es sind keine Aktualisierungen für Ihre Erweiterungen vorhanden. Die aktuellste Version Ihrer Erweiterungen ist installiert.',
'noUpdatesTitle' => 'Alle Erweiterungen sind auf dem neuesten Stand.',
'openExtension' => 'Öffnen',
'packageCategories' => 'Kategorien',
'packageChangelog' => 'Änderungen',
'packageDescription' => 'Beschreibung',
'packageHelpUrlDescription' => 'Hilfe und Dokumentation',
'packageName' => 'Name',
'packageRating' => "Bewertung: %%rating%%",
'packageScreenshot' => 'Screenshot',
'packageSupportUrlDescription' => 'Support',
'packageVendor' => "Anbieter: %%vendor%%",
'packageVendorUrlDescription' => 'Website des Anbieters',
'packageVersion' => "Version: %%version%%",
'packageVersionList' => "Version %%version%%",
'popupUploadTitle' => 'Neue Erweiterung hochladen',
'ratingClickToRatingMessage' => "Klicken, um mit %%text%% zu bewerten",
'ratingInstalledMessage' => 'Sie haben die Erweiterung noch nicht bewertet.',
'ratingInstallRequiredMessage' => 'Sie müssen die Erweiterung zuerst installieren, um sie bewerten zu können.',
'ratingNotEnoughMessage' => 'Die Bewertung der Erweiterung wird möglicherweise nicht sofort angezeigt, wenn noch nicht genügend Bewertungen abgegeben wurden.',
'ratingNotInstalledMessage' => 'Installieren Sie die Erweiterung und bewerten Sie sie als Erster.',
'ratingNotRatedMessage' => 'Geben Sie eine der ersten Bewertungen ab.',
'ratingRatedMessage' => "Ihre Bewertung der Erweiterung: %%text%%",
'ratingRateMessage' => 'Erweiterung bewerten',
'ratingRemoveButton' => 'Meine Bewertung entfernen',
'ratingRemoved' => 'Ihre Bewertung wurde entfernt.',
'ratingValue1' => 'SCHLECHT',
'ratingValue2' => 'AUSREICHEND',
'ratingValue3' => 'DURCHSCHNITTLICH',
'ratingValue4' => 'GUT',
'ratingValue5' => 'AUSGEZEICHNET',
'ratingVoted' => "Sie haben die Erweiterung als %%score%% bewertet. Es kann einige Zeit dauern, bis die Gesamtbewertung Ihre Angaben widerspiegelt.",
'requestExtension' => 'Erweiterung anfordern',
'requestExtensionLinkText' => 'Geben Sie uns Bescheid',
'requestExtensionPanelDescription' => "%%link%%, wenn Sie keine passende Erweiterung gefunden haben.",
'selectCategory' => 'Kategorie auswählen',
'showChangelog' => 'Änderungsprotokoll anzeigen',
'showLess' => 'Weniger anzeigen...',
'showMore' => 'Mehr anzeigen...',
'switchAutoUpdates' => 'Automatische Aktualisierung',
'switchAutoUpdatesTitle' => 'Automatische Aktualisierungen für alle Erweiterungen aktivieren/deaktivieren',
'title' => 'Erweiterungen',
'updateChangeLog' => 'Änderungsprotokoll',
'updateDetails' => 'Details',
'updateExtensionMessage' => "Die neue Version %%version%% ist verfügbar. Siehe %%actions%%.",
'updateFullDetails' => 'Vollständige Details',
'updatePackageMessage' => "Die Angaben auf dieser Seite gelten für die aktuellste Version einer installierten Erweiterung. Zugriff auf die derzeit installierte Erweiterung %%version%%: %%actions%%",
'updatesTab' => 'Aktualisierungen',
'updatesTabDescription' => 'Hier können Sie die installierten Erweiterungen aktualisieren.',
'updatingTo' => "Wird aktualisiert auf %%version%%",
'viewAll' => 'Alle anzeigen >>',
'wait' => 'Bitte warten...',
'warningModuleStatusNotChanged' => "Fehler beim Ändern des Status der Erweiterung %%module%%.",
);
