<?php

$messages = array(
'allCategories' => 'すべて',
'autoUpdatesDisabled' => '拡張の自動更新が無効になりました。',
'autoUpdatesEnabled' => '拡張の自動更新が有効になりました。更新は毎週実行されます。',
'buttonBuyNow' => '今すぐ購入',
'buttonCheckUpdates' => '今すぐチェック',
'buttonCheckUpdatesTitle' => '使用可能なアップデートをチェック',
'buttonDisable' => '無効化',
'buttonDisableTitle' => 'ユーザに対して拡張がアクティブではなくなり、アクセス不可になります。',
'buttonEnable' => '有効化',
'buttonEnableTitle' => 'ユーザに対して拡張がアクティブになり、アクセス可能になります。',
'buttonInstall' => 'インストール',
'buttonRemove' => '削除',
'buttonRemoveTitle' => '拡張を削除すると、この拡張によって作成されたデータが削除される可能性があります。',
'buttonUpdate' => '更新',
'buttonUpdateTitle' => '選択された拡張を更新します。',
'buttonUpgrade' => 'アップグレード',
'buttonUpload' => '拡張のアップロード',
'buttonUploadTitle' => '拡張を RPM パッケージまたは ZIP アーカイブの形式でアップロードします。',
'catalogTab' => '拡張カタログ',
'catalogTabDescription' => '無料または有料の拡張を確認して、サーバにインストールします。',
'categories' => '',
'checkUpdatesDone' => 'アップデートの確認が完了しました。',
'confirmOnDelete' => '選択された拡張を削除しますか？',
'confirmOnDisable' => '選択された拡張を無効化しますか？',
'disabled' => '無効',
'disabledMessage' => '拡張カタログは無効です。',
'errorModulesDeleted' => "拡張 %%name%% が削除され、エラーが発生しました。%%reason%%",
'extensionInstalled' => 'インストール済み',
'filterMoreThan' => "検索結果が %%results%% 件を超えています。検索を絞り込んでください。",
'filterResultsNotFound' => '検索結果が見つかりません。',
'goToExtension' => '拡張に移動',
'infoModuleDeleted' => '拡張が削除されました。',
'infoModuleDisabled' => '拡張が無効になりました。',
'infoModuleEnabled' => '拡張が有効になりました。',
'infoModulesDeleted' => '選択された拡張は削除されました。',
'infoModulesDisabled' => '選択された拡張が無効化されました。',
'infoModulesEnabled' => '選択された拡張が有効化されました。',
'installedTab' => '自分の拡張',
'installedTabDescription' => 'インストールされた拡張を管理します。',
'messageBoxButtonNo' => 'いいえ',
'messageBoxButtonWait' => 'お待ちください',
'messageBoxButtonYes' => 'はい',
'newAndNoteworthy' => '注目',
'newAndUpdated' => '新規・更新済み',
'noChangeLog' => '変更履歴なし',
'noExtension' => 'アイテムが見つかりません',
'noUpdatesDescription' => '拡張にアップデートがありません。最新バージョンの拡張がインストールされています。',
'noUpdatesTitle' => 'すべての拡張が最新状態です',
'openExtension' => '開く',
'packageCategories' => 'カテゴリ',
'packageChangelog' => '変更点',
'packageDescription' => '説明',
'packageHelpUrlDescription' => 'ヘルプ・マニュアル',
'packageName' => '名前',
'packageRating' => "評価：%%rating%%",
'packageScreenshot' => 'スクリーンショット',
'packageSupportUrlDescription' => 'サポート',
'packageVendor' => "ベンダー：%%vendor%%",
'packageVendorUrlDescription' => 'ベンダーのウェブサイト',
'packageVersion' => "バージョン：%%version%%",
'packageVersionList' => "バージョン %%version%%",
'popupUploadTitle' => '新しい拡張をアップロード',
'ratingClickToRatingMessage' => "クリックして評価を %%text%% に設定",
'ratingInstalledMessage' => 'まだ拡張を評価していません。',
'ratingInstallRequiredMessage' => '評価する前に拡張をインストールする必要があります。',
'ratingNotEnoughMessage' => '拡張が十分な回数評価されていない場合、評価がすぐに表示されない可能性があります。',
'ratingNotInstalledMessage' => '拡張をインストールして、最初に評価する人になりましょう。',
'ratingNotRatedMessage' => '最初に評価する人になりましょう。',
'ratingRatedMessage' => "この拡張に対するあなたの評価：%%text%%",
'ratingRateMessage' => '拡張を評価',
'ratingRemoveButton' => '自分の評価を削除',
'ratingRemoved' => '評価が削除されました。',
'ratingValue1' => '悪い',
'ratingValue2' => 'あまり良くない',
'ratingValue3' => 'どちらでもない',
'ratingValue4' => '良い',
'ratingValue5' => '優れている',
'ratingVoted' => "拡張を「%%score%%」と評価しました。あなたの付けた評価が全体の評価に反映されるまでしばらく時間がかかります。",
'requestExtension' => '拡張をリクエスト',
'requestExtensionLinkText' => '教えてください。',
'requestExtensionPanelDescription' => "%%link%% 必要な拡張が見つかりませんか？",
'selectCategory' => 'カテゴリを選択',
'showChangelog' => '変更ログを表示',
'showLess' => '表示数を減らす..',
'showMore' => '表示数を増やす...',
'switchAutoUpdates' => '自動更新',
'switchAutoUpdatesTitle' => 'すべての拡張に対して自動更新を切り替えます。',
'title' => '拡張',
'updateChangeLog' => '変更履歴',
'updateDetails' => '詳細',
'updateExtensionMessage' => "新しいバージョン %%version%% を利用できます。%%actions%%を参照してください。",
'updateFullDetails' => '詳細',
'updatePackageMessage' => "このページの情報は、インストールされている拡張の最新バージョンについてのものです。現在インストールされている拡張 %%version%% については：%%actions%%",
'updatesTab' => 'アップデート',
'updatesTabDescription' => 'インストールされた拡張を更新します。',
'updatingTo' => "%%version%% に更新中",
'viewAll' => 'すべて表示 >>',
'wait' => 'お待ちください...',
'warningModuleStatusNotChanged' => "拡張 %%module%% のステータス変更に失敗しました。",
);
